body {
    width : 100%;
	margin: auto;
    line-height: 1.2;
    font: 13px helvetica neue, Geneva, sans-serif;
}

.main-content {
	display: block;
    width: 1200px;
    margin: 10% auto 0 auto;
    text-align: center;
}

.titre {
    margin: 42px auto 0 auto;
    text-transform: uppercase;
    font-size: 60px;
}

.cbs {
    margin: 10px auto 0 auto;
    font-style: italic;
    font-size: 24px;
    color: #ccc;
}

.main-content img {
    width: 42%;
    max-width : 1200px;
    max-height: 600px;
}

@media screen and (max-device-width: 600px) {
	.main-content {
    	width: 900px;
	}  
    .main-content img {
    	width : 42%;
    	margin-top: 62px;
	}
}